/*body {
    margin: 0;
    min-height: 100vh;
    background-image: url('../img/fon10.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}*/

body {
    margin: 0;
}

.titulo {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    margin-top: 20vh;
}

.burbuja {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: rgb(255, 38, 38);
    opacity: .3;
    position: absolute;
    bottom: -150;
    animation: burbujas 3s linear infinite;
}

.burbuja:nth-child(1) {
    width: 80px;
    height: 80px;
    left: 5%;
    animation-duration: 3s;
    animation-delay: 3s;
}

.burbuja:nth-child(2) {
    width: 100px;
    height: 100px;
    left: 35%;
    animation-duration: 3s;
    animation-delay: 5s;
}

.burbuja:nth-child(3) {
    width: 20px;
    height: 20px;
    left: 15%;
    animation-duration: 1.5s;
    animation-delay: 7s;
}

.burbuja:nth-child(4) {
    width: 50px;
    height: 50px;
    left: 90%;
    animation-duration: 6s;
    animation-delay: 3s;
}

.burbuja:nth-child(5) {
    width: 70px;
    height: 70px;
    left: 65%;
    animation-duration: 3s;
    animation-delay: 5s;
}

.burbuja:nth-child(6) {
    width: 20px;
    height: 20px;
    left: 50%;
    animation-duration: 4s;
    animation-delay: 5s;
}

.burbuja:nth-child(7) {
    width: 20px;
    height: 20px;
    left: 50%;
    animation-duration: 4s;
    animation-delay: 5s;
}

.burbuja:nth-child(8) {
    width: 100px;
    height: 100px;
    left: 52%;
    animation-duration: 5s;
    animation-delay: 5s;
}

.burbuja:nth-child(9) {
    width: 65px;
    height: 65px;
    left: 51%;
    animation-duration: 3s;
    animation-delay: 2s;
}

.burbuja:nth-child(10) {
    width: 40px;
    height: 40px;
    left: 35%;
    animation-duration: 3s;
    animation-delay: 4s;
}

@keyframes burbujas {
    0% {
        bottom: 0;
        opacity: 0;
    }
    50% {
        opacity: .4;
    }
    100% {
        bottom: 100vh;
        opacity: 0;
    }
}